Security Enhanced Linux Reference Policy

# Layer: services

## Module: matrixd

Tunables

### Description:

Matrixd

### Tunables:

matrix_allow_federation

##### Default value

true

##### Description

Determine whether Matrixd is allowed to federate (bind all UDP ports and connect to all TCP ports).

matrix_postgresql_connect

##### Default value

false

##### Description

Determine whether Matrixd can connect to the Postgres database.

Return